data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03058
    streetAddress: Україна, 03058, місто Київ, ВУЛИЦЯ МАШИНОБУДІВНА, будинок 14, квартира
      7
  identification:
    legalName: БАБИЧ МИХАЙЛО ВАЛЕРІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 97da577e2fcf489eb68fc9c8f76a7563.2.2
  sourceDate: '2022-09-13T15:03:36+00:00'
  sourceRequests:
  - req-47248520-97e0-4e3f-9894-4333728c660c
  version: 2.0.0
